{
  "compilerOptions": {
    "baseUrl": ".",
    "checkJs": false,
    "paths": {
      "@/*": ["src/*"]
    }
  },
  "include": ["src/**/*", "src/**/*.d.ts"],
  "exclude": ["node_modules", "dist"]
}
